/*************** theme green **************/


.green-theme .main-menu .main-menu-item .main-link:before {
	border-left: 1px solid #71c345;
}
.green-theme .main-menu .main-menu-item:hover .main-link {
	color: #71c345;
}
.green-theme .main-menu .sub-menu .sub-menu-item a:hover {
	color: #71c345;
}
.green-theme .main-menu .main-menu-item .btn-light{
	border-color: #71c345;
    color: #71c345;
}
.green-theme .auction-item, .green-theme .auction-date {
    border: 3px solid #71c345;
}
.green-theme .btn-venu {
    border-color: #71c345;
    color: #71c345;
}
.green-theme  .auction-item .item-container .img img {
    border-bottom: 6px solid #71c345;
    width: 100%;
}
.green-theme .btn:hover::before {
    border: 2px solid #71c345;
}
.green-theme .btn-light:hover::before, .green-theme .btn-light:focus::before{
/*	border: 2px solid #71c345;*/
}

.green-theme .main-menu .main-menu-item  .btn-light:hover, .green-theme .main-menu .main-menu-item  .btn-light:focus {
    background-color: #71c345;
    color: #fff;
}
.green-theme .menu-mobile-toggle{
	color:#71c345;	
}

.green-theme .btn-orange-full{
	background-color: #71c345;
    color: #fff;
}
.green-theme .btn-orange-full:hover{
	background-color: #71c345;
    color: #fff;
}
.green-theme .btn-orange-full:hover::before, .green-theme .btn-orange-full:focus::before{
	border: 2px solid #71c345;
}

.green-theme a.social-menu-icon{
	background-color:#71c345;
}


.green-theme .footer-top {
	border-top:10px solid #71c345;
}
.green-theme .footer-actions .btn-light, .green-theme .footer-actions .btn-light:active {
	border-color: #71c345;
    color:#71c345;	
}
.green-theme .footer-actions .btn-light:hover, .green-theme .footer-actions .btn-light:focus {
    background-color: #71c345;
    color: #fff;
}

.green-theme .footer-title{
	color:#71c345;	
}
.green-theme .footer-nav li a:hover {
    color:#71c345;	
}
.green-theme .footer-social-icon{
	background-color:#71c345;
}

.green-theme .orange-border {
	border-bottom: 10px solid #71c345;
}




.green-theme .adv-search-sorting h4{
	background-color:#71c345;
}
.green-theme .custom-radio:hover, .green-theme .custom-radio.active, .green-theme .custom-radio a:hover, .green-theme .custom-radio a.active {
    border-color: #71c345;
	background-color: #71c345;
	color: #ffffff;
}
.green-theme .custom-radio a, .green-theme .custom-radio a{
	color: #333333;
}
.green-theme .search-field:focus {
    border: 1px solid #71c345;
}
.green-theme .image-hover .image-hover-bg{
	background-color: #71c345;
}

.green-theme .well-border {
    border: 3px solid #71c345;
}

.green-theme .nav .hidden1, .green-theme .nav .hidden2, .green-theme .nav .hidden4{
	display:none;
}

.green-theme .footer-c-logo .hidden2, .green-theme .footer-c-logo .hidden1, .green-theme  .footer-c-logo .hidden4{
	display:none;
}

/********  form ************/

.green-theme .alert-register-btn, .green-theme .alert-login-btn {
    border: 2px solid #71c345;
    color: #71c345;
}
.green-theme .rental-alert-input input { 
	color: #71c345; 
	border: 1px solid  #71c345; 
}
.green-theme .page-form-holder{
	border: 2px solid #71c345;
}


.green-theme .index-item-image {
	border-bottom:6px solid #71c345;
}
.green-theme .index-item-content .index-item-subheader { 
	color:#71c345; 
}

.green-theme .adv-search-head .adv-search-title {
    color:#71c345;
}


/********* property-detail ************/

.green-theme .item-user {
    border: 3px solid #71c345;
}
.green-theme .listing-main-banner-price-type, 
.green-theme .listing-main-banner-price-bed, 
.green-theme .listing-main-banner-price-bath, 
.green-theme .listing-main-banner-price-car{ 
	color:#71c345;
}
.green-theme .listing-main-section h3 { 
	color:#71c345; 
}
.green-theme .btn-email-agent{
	background-color:#71c345;
}
.green-theme .btn-email-agent:hover, 
.green-theme .btn-email-agent:active, 
.green-theme .btn-email-agent:focus{
	background-color:#71c345;
}
.green-theme .user-profile-bottom a.v-link{
	 color:#71c345;
}
.green-theme .user-profile-agents{
	border:4px solid #71c345;
}

/******** search box ***********/

.green-theme .custom-dropdown button, .green-theme .custom-dropdown .dropdown-menu li { 
	color: #71c345; 
	border: 1px solid #71c345; 
}
.green-theme .custom-dropdown .dropdown-menu { 
	border: 1px solid #71c345;
}
.green-theme .search-advanced-trigger {
    color: #71c345; 
}
.green-theme .advanced-refinements-toggle {
    color: #71c345; 
}

/********* agent-detail ***********/

.green-theme .agent-details h3, .green-theme .agent-details h3 a { 
	color: #71c345;
}
.green-theme .office-profile-our-agents a { color: #71c345; }
.green-theme .agent-profile-pic { border: 3px solid #71c345; }

.green-theme .search-field {
	color:#71c345;
}
.green-theme .btn-search{
/*
	background-color: #71c345;
    color:white;
*/
}
.green-theme .btn-search:hover, .green-theme .btn-search:focus, .green-theme .btn-search:active{ 
	background-color: #59a531; 
	color:white; 
}


.green-theme .success-icon {
	border: 5px solid #71c345;
	color:#71c345;
}
.green-theme .success-icon .glyphicon{
	color:#71c345;
}
.green-theme .success-message-info h4 {
    color:#71c345;
}

.green-theme .footer-top h4 a:hover, .green-theme .footer-top h4 a:focus, .green-theme .footer-top h4 a:active{
	color:#71c345;
}

.green-theme .property-header-text h2{
	color:#71c345;
}

.green-theme .tips-container .tips-num { color:#71c345;  }
.green-theme .buying-tips-image { border:4px solid #71c345; }
.green-theme .custom-popup {
    border: 2px solid #71c345;
}
.green-theme .agent-info .hidden3{
	display: block;	
}
.green-theme .agent-info .hidden1{
	display: none;	
}
.green-theme .agent-info .hidden2{
	display: none;	
}
.green-theme .thumbnail-detail{
	background-color: inherit;
    border: 2px solid #71c345;
    border-radius: 25px;
    overflow: hidden;
}
.green-theme .under-offer {
    color: #71c345;
}
.green-theme .foreign-investment img {
    color: #71c345;
}
.green-theme .btn-primary{
	color: #71c345 ;
}
.green-theme .btn-primary:hover, .green-theme .btn-primary:focus, .green-theme .btn-primary.acitve {
	color: #ffffff;
	background-color: #71c345;
}
.green-theme .menu-c-collapse a span {
	color: #71c345;
}
.green-theme .specific-language {
    border-color: #71c345;
}
.green-theme .btn.agent-btns.agent-number {
	background-color: #71c345 !important;
}
.green-theme .agents-button-hover:hover,
.green-theme .agents-button-hover:active,
.green-theme .agents-button-hover:focus,
.green-theme .agents-button-hover.active{
	background-color: #71c345 !important;
}

.green-theme .number-list li a {
	color: #71c345;
}
/*.green-theme .number-list li a:hover, .green-theme .number-list li a:focus, .green-theme .number-list li a:active,*/ .green-theme .number-list li a.active  {
   background-color: #71c345 !important;
   color: #ffffff !important;   
}
.green-theme ul.number-list {
    padding: 0;
    background-color: #c9ebc5;
}
.green-theme .right-value-btn {
    background-color: #71c345;
}
.green-theme .custom-popup a, .green-theme .custom-popup a:hover, .green-theme .custom-popup a:active, .green-theme .custom-popup a:focus{
    color: #71c345;
}

.green-theme .toggle-on span, .green-theme .toggle-off span {
	background-color: #71c345;
}

.green-theme .toggel-checkbox div.toggle {
    border: 1px solid #71c345;
}

.green-theme .custom-progress .progress-bar {
    background: #71c345;
}

.green-theme .custom-nav-tab > li.active > a, 
.green-theme .custom-nav-tab > li.active > a:focus, 
.green-theme .custom-nav-tab > li.active > a:hover {
    border-bottom: 2px solid #71c345 !important;
}

.green-theme .right-slide .btn-primary{
    color: #fff;
    background-color: #71c345 !important;
}
.green-theme .custom-nav-tab > li > a:focus, 
.green-theme .custom-nav-tab > li > a:hover {
    background-color: #fff;
    border-bottom: 2px solid #71c345;
}

.green-theme .awarded {
    position: absolute !important;
    width: 60px !important;
    z-index: 2 !important;
    left: 50% !important;
    top: 50% !important;
    margin-left: -30px !important;
    margin-top: -50px !important;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #71c345 !important;
}

.green-theme .awarded2 {
    margin-top: -10px !important;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #71c345 !important;
    background-color: #f3f3f3;
    padding-bottom: 15px;
}

.award-icons {
    background-color: #f3f3f3;
    text-align: center;
    padding: 1px;
}
.award-icons h4 {
    margin-top: 0;
    color: #71c345 !important;
}
.award-icons img {
    width: 40px;
    display: inline-block;
    margin: 5px 10px 15px;
}

.green-theme .nav-switch-map.nav-tabs>li.active>a,  .green-theme .nav-switch-map.nav-tabs>li.active>a:focus, .green-theme .nav-switch-map.nav-tabs>li.active>a:hover {
    cursor: default;
	background-color: #fff;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid #71c345;	
	color: #71c345;
}
.green-theme .nav-switch-map>li>a:focus, .green-theme .nav-switch-map>li>a:hover {
	border-bottom: 2px solid #71c345;	
	background-color: inherit;
}
.green-theme .info_window_data p, .green-theme a .info_window_data p {color:#71c345!important;}
.green-theme  div.gm-style-iw {border: 3px solid #71c345; }

.green-theme .listing-carsoul-infobox a.carousel-control .glyphicon-chevron-left, .green-theme .listing-carsoul-infobox a.carousel-control .glyphicon-chevron-right  {
		color:#fff;
}
.green-theme .listing-carsoul-infobox a:hover.carousel-control .glyphicon-chevron-left, .green-theme .listing-carsoul-infobox a:hover.carousel-control .glyphicon-chevron-right  {
	background: #fff;
	color:#71c345;
}